Subject: Re: bug#52389: 29.0.50; Imenu does not pop up the Completions eagerly

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 11 Dec 2021 04:25:25 +0100

Daniel Martín <[email-masked]> writes:

> I think the safest way to solve this long-standing problem without
> surprising users is to introduce a new variable whose logic is handled
> correctly, and mark imenu-eager-completion-buffer as deprecated.

Sounds good to me.  (The new variable could be an alias of the old name,
but have a name with the opposite meaning, and then things would
continue to work for everybody.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no